/* CSS Document */

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333300;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333300;
}
.italbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #333300;
}
.lxbody {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333300;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333333;
	}
h5 {
	font-family: "Courier New", Courier, Arial, Verdana, "MS Sans Serif", "MS Serif";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333300;
}
h4 {
	font-family: Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	height: 20px;
	background-color: #EEEEEE;
	border: 1px outset #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
.latestext {
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.latestext2 {
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF99;
}
.latestextsub {

	font-family: Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.latestextsub2 {

	font-family: Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

A:link 	{
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
	font-weight: normal;
	color: #006600;
	text-decoration: underline;
   }

A:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}

A:active  {
	text-decoration : underline;
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
	font-weight: normal;
	color: #003300;
	}

A:hover  {
	text-decoration : underline;
	font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
	font-weight: normal;
	color: #003300;
}

a.highlight:link{
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
	padding: 1px;
}
a.highlight:visited{
font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
	padding: 1px;
}
a.highlight:hover{
font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: underline;
	padding: 1px;
}
a.highlight:active{
font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	padding: 1px;
}

.italboldlge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #333300;
}
.lxbodysub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333300;
}
.lxbodysub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333300;
}
.lxbodysubred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #660000;
}
.latestextsublight {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.latestextsublightlarge {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.latestextsubdarklarge {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333300;
}
.lxbodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333300;
}
.lxbodyboldital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #333300;
}
.lxbodyital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #333300;
}
